# VE

NOTE:

-Right click 'Application' console project(/Example/Application) and 'Set as startup project'

-I added the 'UserPhoneScreen.exe'(from UserPhoneScreen console project) to 'Application' project for simplicity. Windows might block the startup of this .exe, so please allow if windows prompts you.

-Had issues with Resharper Test runner, if you have the same, then use Visual Studio Test Runner to run tests.
